

body{
	font-family: system-ui;
	color: lightslategray;
	padding-inline: 19%;
	text-align: center;
	background-image: url(img/fondo.jpeg);
	background-size: cover;
}

.button {
	font: bold 15px Arial;
	text-decoration: none;
	background-color: azure;
	color: lightslategray;
	padding: 2px 6px 2px 6px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
	border-radius: 10px;
}

.content {
	max-width:100%;
	background-color: rgb(231, 244, 252, .9);
	background-position: center;
	padding: 5%;
	border-radius: 20px;
	}
	
img{
	display: display: inline-block
}
